/* MAIN LAYOUT DIVS

--------------------------------------------------------- */



html, body {
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
	line-height:19px;
	color: #616161;
	background: #fff;
	zoom:0;
	margin:0px 0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6, label, span, p, strong, text, textarea, select, img, div, form, input, textarea, fieldset {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', 'sans-serif';
}
img {
	border: none;
}
div {
	text-align:left;
}
a {
	font-family: 'Open Sans', 'sans-serif';
	font-weight:normal;
	text-decoration: none;
	color:#82aa91;
}
a:hover {
}
.cgn {
	text-align:center;
}
.blue {
	color:#82aa91;
}
.clearfix {
	clear:both;
}
.container {
	width:100%;
	clear:both;
	float:left;
}
#wrapper {
	width:974px;
	margin:0px auto;
}
.topwrap {
	width:100%;
	height:125px;
    border-bottom: 2px solid #82aa91;
	/*background:url(../images/top-shdw.png) bottom center no-repeat;*/

	padding:0px 0px 24px 0px;
	position:relative;
	z-index:200;
}
.topgrnd {
	width:100%;
	height:125px;
	background:url(../images/white-80.png);
	padding:0px 0px 0px 0px;
	float:left;
}
.logo {
	width:190px;
	margin:5px 0px 0px 0px;
	float:left;
}
.toprgt {
	width:730px;
	margin:10px 0px 0px 0px;
	float:right;
}
/*.toprgt .social{
	width:220px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:right;
}


.toprgt .social ul{
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;
}


.toprgt .social ul li{
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
    }
.toprgt .social ul li a{
	display:inline-block;
	background:url(../images/scl-face.png) no-repeat;
	width:34px;
	height:35px;
    }
.toprgt .social ul li a:hover{
	background:url(../images/scl-face-hover.png) no-repeat;
    }		

.toprgt .social ul li + li{
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.toprgt .social ul li + li a{
	display:inline-block;
	background:url(../images/scl-twit.png) no-repeat;
	width:34px;
	height:35px;
    }
.toprgt .social ul li + li a:hover{
	background:url(../images/scl-twit-hover.png) no-repeat;
    }
.toprgt .social ul li + li + li{
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.toprgt .social ul li + li + li a{
	display:inline-block;
	background:url(../images/scl-in.png) no-repeat;
	width:34px;
	height:35px;
    }
.toprgt .social ul li + li + li a:hover{
	background:url(../images/scl-in-hover.png) no-repeat;
    }
.toprgt .social ul li + li + li + li{
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.toprgt .social ul li + li + li + li a{
	display:inline-block;
	background:url(../images/scl-insta.png) no-repeat;
	width:34px;
	height:35px;
    }
.toprgt .social ul li + li + li + li a:hover{
	background:url(../images/scl-insta-hover.png) no-repeat;
    }
.toprgt .social ul li + li + li + li + li{
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.toprgt .social ul li + li + li + li + li a{
	display:inline-block;
	background:url(../images/scl-google.png) no-repeat;
	width:34px;
	height:35px;
    }
.toprgt .social ul li + li + li + li + li a:hover{
	background:url(../images/scl-google-hover.png) no-repeat;
    }		*/			

.nav {
	width:810px;
	margin:30px 0px 0px 0px;
	float:right;
}
.nav ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	background:url(../images/nav-splt.png) left no-repeat;
	float:right;
}
.nav ul li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5px;
	background:url(../images/nav-splt.png) right no-repeat;
	float:left;
}
.nav ul li a {
	height:26px;
	display:block;
	font-size:90%;
	color:#616161;
	text-transform:uppercase;
	line-height:26px;
	padding:1px 11px;
	border:1px solid rgba(255, 255, 255, .1);
}
.nav ul li:hover a {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px #0a592b solid;
	background:none;
}
.nav ul li.current-menu-item > a, .nav ul li.current-menu-ancestor > a, .nav ul li.current_page_item > a, .nav ul li.current_page_ancestor > a {
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border:1px #0a592b solid;
	background:none;
}
/*------------------Sub Menu------------------*/

.nav ul ul {
	display: none;
	float: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position: absolute;
	width:222px;
	z-index: 99999;
	background:#FFF;
	background:rgba(255, 255, 255, .6);
	-moz-box-shadow: 0 4px 4px #000;
	-webkit-box-shadow: 0 4px 4px#000;
	box-shadow: 0 4px 4px #000;
}
.nav ul ul li {
	margin:0px;
	padding:0px;
	line-height:normal;
	background-image:none;
}
.nav ul ul li a {
	height:auto;
	display:block;
	font-size:90%;
	color:#616161;
	text-transform:uppercase;
	line-height:normal;
	padding:8px 10px;
	width:202px;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	border-bottom:1px solid #959595 !important;
	border-radius:0px !important;
}
.nav li:hover > a, .nav ul ul :hover > a, .nav a:focus {/*background: #efefef;*/

}
.nav li:hover > a, .nav ul li:hover > ul {
	display: block;
}
.nav ul ul li a:hover {
	background:#82aa91;
	color:#FFF;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border:1px #0a592b solid;
}
.nav ul ul li.current-menu-item > a, .nav ul ul li.current-menu-ancestor > a, .nav ul ul li.current_page_item > a, .nav ul ul li.current_page_ancestor > a {
	background:#82aa91;
	color:#FFF;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border:1px #0a592b solid;
}
/*------------------Sub Menu------------------*/



.toprgt .tphn {
	width:245px;
	font-size:13px;
	background:url(../images/ico-phone.png) 0px 3px no-repeat;
	float:right;
}
.toprgt .tphn h1 {
	font-size:32px;
	line-height:30px;
	text-indent:30px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	color:#888886;
}
.slide_box {
	width:100%;
	text-align:center;
	position:relative;
	min-width:974px;
}
.slide_box img {
	width: 100%;
}
.slidecnt {
	width:100%;
	position:absolute;
	z-index:60;
}
.slidewrap {
	width:100%;
	margin:0px 0px 0px 0px;
	float:left;
}
.slidewrap .pnl {
	width:440px;
	margin:190px 0px 0px 0px;
}
.slidewrap .pnl .txt1 {
	width:420px;
	height:46px;
	padding:0px 10px;
	margin:0px 0px 0px 0px;
	background:#0a592b;
	float:left;
}
.slidewrap .pnl .txt1 h2 {
	color:#FFFFFF;
	line-height:46px;
	font-family: 'Open Sans', 'sans-serif';
	/* text-shadow:2px 2px 3px #3fafbd; */
	font-weight:700;
}
.slidewrap .pnl .txt2 {
	width:420px;
	font-size:14px;
	line-height:20px;
	color:#FFFFFF;
	padding:10px;
	margin:10px 0px 0px 0px;
	background:#7f7f7f;
	border-bottom:4px #0a592b solid;
	float:left;
}
.slidewrap .pnl a {
	height:36px;
	display:block;
	font-size:19px;
	color:#FFFFFF;
	line-height:36px;
	font-family: 'Open Sans', 'sans-serif';
	/* text-shadow:2px 2px 3px #3fafbd; */
	padding:0px 30px 0px 10px;
	margin:25px 0px 0px 0px;
	text-decoration: none;
	background:#0a592b url(../images/arw-rgt.png) 168px 11px no-repeat;
	float:left;
	font-weight:700;
}
.imgcol {
	width:100%;
	padding:0px 0px 42px 0px;
	margin:15px auto 0;
	background:url(../images/bot-line.jpg) bottom repeat-x;
	clear:both;
	float:left;
}
.imgcol ul {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.imgcol ul li {
	width:310px;
	padding:0px;
	margin:0px 7px 0px 7px;
	float:left;
}
.imgcol ul li a {
	color:#0a592b;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-decoration: none;
	float:left;
}
.imgcol ul li a:hover {
	color:#000;
}
.imgcol ul li img {
	max-width:310px;
	margin:0px 0px 8px 0px;
	float:left;
}
.welcome {
	width:600px;
	margin:0px 0px 40px 0px;
	float:left;
}
.welcome h3 {
	font-size:23px;
	line-height:30px;
	font-weight:normal;
}
.expert {
	width:340px;
	float:right;
}
.expert h3 {
	font-size:23px;
	line-height:30px;
	font-weight:normal;
	margin:0px 0px 5px 0px;
}
.expert ul {
	width:340px;
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	float:left;
}
.expert ul li {
	width:340px;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.expert ul li input#email {
	width:328px;
	padding:5px;
	font-size:12px;
	color:#898989;
	line-height:14px;
	background:#fff;
	border:1px #d6d6d6 solid;
	margin:0px 0px 8px 0px;
	float:left;
}
.expert ul li input[type="text"], .expert ul li textarea {
	width:328px;
	padding:5px;
	font-size:12px;
	color:#898989;
	line-height:14px;
	background:#fff;
	border:1px #d6d6d6 solid;
	margin:0px 0px 8px 0px;
	float:left;
}
.expert ul li input[type="text"] {
	height:14px;
}
.expert ul li input.shrt[type="text"] {
	width:250px;
}
.expert ul li img {
	float:left;
	margin:0px 5px 0px 0px;
}
.expert ul li textarea {
	height:80px;
}
.expert ul li input[type="text"]:focus, .expert ul li textarea:focus {
	color : #000;
}
.expert ul li input[type="submit"] {
	width:100%;
	height:34px;
	font-size:19px;
	font-family: 'Open Sans', 'sans-serif';
	/* text-shadow:2px 2px 3px #3fafbd; */
	color:#FFFFFF;
	border : none;
	background:#0a592b;
	font-weight:700;
	cursor:pointer;
	text-transform:uppercase;
}
.expert ul li input.sub_btn:hover {
	background:#7f7f7f;
}
.tstm {
	background:#0a592b;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
}
.testimonial {
	width:100%;
	color:#FFFFFF;
	margin:20px 0px 0px 0px;
	float:left;
}
.testimonial .hd {
	width:100%;
	text-align:center;
	padding:0px 0px;
	clear:both;
}
.testimonial .hd h3 {
	font-size:23px;
	line-height:30px;
	color:#eaeaea;
	font-weight:normal;
	margin:0px 0px 5px 0px;
}
.testimonial .content {
	width:850px;
	text-align:center;
	font-size:13px;
	margin:0px 0px 0px 41px;
	float:left;
}
.testimonial .content p {
	margin:10px 0px 10px 0px;
}
.testimonial .content span {
	font-size:15px;
}
.testimonial .arlft {
	width:19px;
	margin:35px 0px 0px 2px;
	float:left;
}
.testimonial .arrgt {
	width:19px;
	margin:35px 2px 0px 0px;
	float:right;
}
.footer {
	width:100%;
	clear:both;
	float:left;
}
.footcol {
	width:272px;
	margin:0px 26px;
	float:left;
}
.footcol .hd {
	width:272px;
	color:#82aa91;
	font-size:20px;
	letter-spacing:-1px;
	line-height:44px;
	font-weight:bold;
	background: url(../images/dot-line.jpg) bottom left repeat-x;
	float:left;
}
.footcol .cnt {
	width:272px;
	font-size:12px;
	padding:10px 0px;
	float:left;
}
.footcol .cnt p {
	float:left;
}
.about ul {
	width:272px;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
	float:left;
}
.about ul li {
	width:195px;
	padding:0px 0px 0px 25px;
	margin:0px 0px 5px 0px;
	float:left;
}
.about ul li a {
	color:#616161;
	text-decoration:none;
}
.about ul li a:hover {
	color:#82aa91;
}
.about ul li.phn {
	background:url(../images/ico-foot.jpg) 0px 2px no-repeat;
}
.about ul li.adrs {
	background:url(../images/ico-foot.jpg) 0px -25px no-repeat;
}
.contact ul {
	width:272px;
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style-type:none;
	float:left;
}
.contact ul li {
	width:272px;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.contact ul li input#email {
	width:119px;
	padding:5px;
	font-size:12px;
	color:#898989;
	line-height:24px;
	background:#fff;
	border:1px #d6d6d6 solid;
	margin:0px 5px 8px 0px;
	float:left;
}
.contact ul li input[type="text"], .contact ul li textarea {
	width:255px;
	padding:5px;
	font-size:12px;
	color:#898989;
	line-height:24px;
	background:#fff;
	border:1px #d6d6d6 solid;
	margin:0px 5px 8px 0px;
	float:left;
}
.contact ul li input[type="text"] {
	height:24px;
}
.contact ul li input.shrt[type="text"] {
	width:119px;
	padding:2px 5px;
	font-size:12px;
	color:#898989;
	line-height:24px;
	background:#fff;
	border:1px #d6d6d6 solid;
	margin:0px 5px 8px 0px;
	float:left;
}
.contact ul li textarea {
	height:80px;
}
.contact ul li input[type="text"]:focus, .contact ul li textarea:focus {
	color : #000;
}
.contact ul li input[type="submit"] {
	height:26px;
	font-size:12px;
	color:#FFFFFF;
	border : none;
	padding:0px 15px;
	background:#0a592b;
	margin:0px 5px 0px 0px;
	float:right;
	cursor:pointer;
	text-transform:uppercase;
}
.contact ul li input.sub_btn:hover {
	background:#7f7f7f;
}
.foot1 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background: url(../images/bot-line.jpg) top left repeat-x;
}
.footer p.flft {
	width:350px;
	font-size:11px;
	margin:50px 0px 0px 0px;
	float:left;
}
.circle {
	width:56px;
	height:56px;
	margin:0px 0px 30px 109px;
	float:left;
}
.footer p.frgt {
	width:350px;
	font-size:11px;
	text-align:right;
	margin:50px 0px 0px 0px;
	float:right;
}
.footer p.frgt a {
	color:#616161;
	font-size:11px;
	text-decoration: none;
}
.footer p.frgt a:hover {
	color:#82aa91;
}
/******-----------------------------INNER PAGE-------------------*****/





.slidein {
	width:100%;
	text-align:center;
	float:left;
	position:absolute;
}
.slidein img {
	max-height: 771px;
    width: auto;
}
.cntwrap {
	width:100%;
	margin:15px 0px 0;
	position:relative/*absolute*/;
	z-index:60;
}
.head {
	width:96%;
	padding:2%;
	margin:0px 0px 20px 0px;
	color:#FFFFFF;
	background:url(../images/black-40.png);
	clear:both;
	float:left;
}
.head h3 {
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
}
.head span {
	color: #000000;
}
.head a {
	color:#000;
	text-decoration: none;
}
.head a:hover {
	color:#82aa91;
}
.breadcrum {
	color:#FFFFFF;
	font-family: 'Open Sans', 'sans-serif';
}
.breadcrum span {
	color:#FFFFFF;
}
.clft {
	width:640px;
	margin:0px 0px 40px 0px;
	float:left;
}
.crgt {
	width:300px;
	margin:0px 0px 0px 0px;
	float:right;
}
.areawrap {
	width:620px;
	padding:10px;
	background:url(../images/black-20.png);
	float:left;
}
.area {
	width:600px;
	padding:10px;
	color:#fff;
	/*background:url(../images/black-40.png);*/

	background:rgba(0, 0, 0, 0.7);
	float:left;
	/*height:425px;*/

	/*overflow:hidden;*/

}
/*.jScrollPaneTrack {*/

	/*cursor:pointer;*/

	/*background:#494949;*/

	/*position:absolute;*/

/*}*/

/*.jScrollPaneDrag {*/

	/*position:absolute;*/

	/*overflow:hidden;*/

	/*cursor:pointer;*/

	/*background:#82aa91;*/

/*}*/

.area h3 {
	width:600px;
	font-size:24px;
	line-height:50px;
	color:#FFFFFF;
	font-weight:normal;
	float:left;
}
.areabar {
	width:10px;
	height:420px;
	background:#494949;
	float:left;
}
.areabar div {
	width:10px;
	height:150px;
	background:#82aa91;
	float:left;
}
.areacnt {
	margin:65px 0px 0px 0px;
	position:relative;
	/*height:360px;*/

	/*overflow:hidden;*/

}
.areacnt p {
	margin:0px 0px 12px 0px;
}
.fleet {
	width:100%;
	margin:30px 0px 0px 0px;
	float:left;
}
.fleet ul {
	width:100%;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.fleet ul li {
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
	float:left;
}
.fleet ul li p {
	padding:10px 0px 10px 0px;
	float:left;
}
.fleet ul li div.on {
	width:100%;
	color:#FFFFFF;
	line-height:40px;
	margin:0px 0px 0px 0px;
	background:#82aa91;
	clear:both;
	float:left;
}
.fleet ul li div.on img {
	margin:17px 10px 0px 10px;
	float:left;
}
.fleet ul li div.off {
	width:100%;
	color:#FFFFFF;
	line-height:40px;
	margin:0px 0px 0px 0px;
	background:url(../images/black-40.png);
	clear:both;
	float:left;
}
.fleet ul li div.off img {
	margin:17px 10px 0px 10px;
	float:left;
}
.fleet ul li a {
	color:#ffffff;
	text-decoration: none;
}
.fleet ul li ul li a:hover {
	color:#ffffff;
}
.cate {
	width:300px;
	margin:0px 0px 0px 0px;
	background:url(../images/black-40.png);
	float:left;
}
.cate ul {
	width:300px;
	height:456px;
	list-style-type:none;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	float:left;
}
.cate ul li {
	width:300px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 2px 0px;
	float:left;
}
.cate ul li a {
	width:290px;
	display:block;
	color:#ffffff;
	line-height:40px;
	padding:0px 5px 0px 5px;
	text-transform:uppercase;
	background:url(../images/black-40.png);
	text-decoration: none;
	float:left;
}
.cate ul li a:hover {
	color:#82aa91;
	background:#000;
}
.cate ul li.current-menu-item a {
	color:#82aa91;
	background:#000;
}
/*------my codding start from here-----*/



.area h2 {
	margin:0px 0px -10px 0px;
	padding:0px;
	font-size:16px;
	color:#82aa91;
	font-weight:bold;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;/*float:left;*/

}
.treatment-lft {
	margin:0px 0px 0px 0px;
	padding:0px;
	width:250px;
	float:left;
}
.treatment-lft h3 {
	margin:0px 0px 0px 85px;
	padding:0px;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
.treatment-rgt {
	margin:0px 0px 0px 0px;
	padding:0px;
	width:250px;
	float:right;
}
.treatment-rgt h3 {
	margin:0px 0px 0px 40px;
	padding:0px;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
.areacnt img {
	margin:20px 23px 0px 0px;
	padding:0px

}
.client-testi {
	width:953px;
	padding:10px;
	margin-bottom:45px;
	background:url(../images/black-20.png);
	float:left;
}
.testi-area {
	width:933px;
	padding:10px;
	color:#fff;
	/*background:url(../images/black-40.png);*/

	background:rgba(0, 0, 0, 0.9);
	float:left;
}
.areacnt_content {
	position:relative;
	/*height:420px;*/

	overflow:hidden;
}
.testi-area h3 {
	font-size:24px;
	line-height:50px;
	color:#FFFFFF;
	font-weight:normal;
}
.testi-text {
	width:860px;
	margin:15px 0px 10px 30px;
	padding:0px 0px 15px 0px;
	border: 1px solid #929292;
}
.thumb-1 {
	margin:0px 0px 0px 0px;
	padding:15px 15px 0 10px;
	float:left;
}
.testi-text p {
	margin:15px 0px 0px 0px;
	padding:10px 0px 10px 60px;
	font-size:15px;
	color:#ebebeb;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	line-height:20px;
}
.thumb-2 {
	margin:0px 0px 0px 0px;
	padding:15px 15px 0 10px;
	float:left;
}
.testi-text h2 {
	margin:48px 0px 0px 0px;
	padding:0px 0px 0px 3px;
	font-size:15px;
	color:#ebebeb;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
/*-----contact--page-------*/



.contact-lft {
	width:280px;
	margin:15px 0px 10px 15px;
	padding:0px 0px 10px 0px;
	float:left;
}
.contact-lft h3 {
	margin:0px 0px -23px 0px;
	padding:0px 0px 0px 3px;
	font-size:20px;
	color:#ebebeb;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
.lft-img {
	margin:25px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	float:left;
}
.contact-lft h2 {
	width:205px;
	margin:0px 0px 0px 40px;
	padding:23px 0px 18px 2px;
	font-size:14px;
	color:#ebebeb;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #555555;
}
.contact-rgt {
	width:535px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
.contact-rgt h3 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 3px;
	font-size:20px;
	color:#ebebeb;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}
.text_field {
	width:518px;
	margin:0px 0px 8px 0px;
	padding:8px 5px 8px 5px;
	font-size:14px;
	color:#000;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	border:none;
	background:#fff;
}
.comments {
	width:518px;
	height:150px;
	margin:0px 0px 8px 0px;
	padding:8px 5px 8px 5px;
	font-size:14px;
	color:#000;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	border:none;
	background:#fff;
}
.sbmt_btn {
	width:160px;
	min-height:40px;
	margin:0px 0px 5px 0px;
	padding:5px 0px 5px 0px;
	font-size:15px;
	color:#000;
	font-weight:normal;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	border:1px solid #fff;
	background:url(../images/btn-bg.png) left top repeat;
	cursor:pointer;
}
.sbmt_btn:hover {
	background:url(../images/btn_bg0_hover.png) left top repeat;
}
.clr {
	margin:0px 0px;
	padding:0px 0px;
	clear:both;
	display:block;
}
/*---------------------Tabs---------------*/

.panel-tab {
	padding: 0px;
	margin-bottom:5px;
}
.arrowlistmenu .menuheader {
	color: #FFF;
	background: url(../images/arw-dn.png) no-repeat 10px 14px #494949;
	cursor: pointer;
	height:7px;
	font-size:15px;
	padding:8px 0px 20px 30px;
	font-weight: normal;
	display: block;
}
.arrowlistmenu .openheader {
	background: url(../images/arw-up.png) no-repeat 10px 14px #82aa91;
	color: #FFF;
	padding:8px 0px 20px 30px;
	font-size:15px;
	height:7px;
	cursor: pointer;
	font-weight: normal;
	display: block;
	margin-bottom:10px;
}
/*Custom CSS - Zilong ------*/

.cyan {
	color:#24D8E5;
}
.strong {
	font-weight:bold;
}
.entry-content p {
	line-height:18px;
	margin:0 0 10px;
}
.img-left {
	float:left;
	width:45%;
	text-align:center;
}
.img-right {
	float:right;
	width:45%;
	text-align:center;
}
.img-left img, .img-right img {
	width:100%;
	height:auto;
}
.social-phone {
	width:100%;
	margin:20px auto;
	display:inline-block;
}
.social-phone .tphn {
	width:245px;
	font-size:13px;
	background:url(../images/ico-phone.png) 0px 3px no-repeat;
	float:right;
}
.social-phone .tphn h1 {
	font-size:32px;
	line-height:30px;
	text-indent:30px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	color:#888886;
}
.social-phone .social {
	width:220px;
	padding:0px;
	margin:0px 10px 0px 0px;
	float:left;
}
.social-phone .social ul {
	list-style-type:none;
	padding:0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.social-phone .social ul li {
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.social-phone .social ul li.fb a {
	display:inline-block;
	background:url(../images/scl-face.png) no-repeat;
	width:34px;
	height:35px;
}
.social-phone .social ul li.fb a:hover {
	background:url(../images/scl-face-hover.png) no-repeat;
}
.social-phone .social ul li.tw {
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.social-phone .social ul li.tw a {
	display:inline-block;
	background:url(../images/scl-twit.png) no-repeat;
	width:34px;
	height:35px;
}
.social-phone .social ul li.tw a:hover {
	background:url(../images/scl-twit-hover.png) no-repeat;
}
.social-phone .social ul li.lin {
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.social-phone .social ul li.lin a {
	display:inline-block;
	background:url(../images/scl-in.png) no-repeat;
	width:34px;
	height:35px;
}
.social-phone .social ul li.lin a:hover {
	background:url(../images/scl-in-hover.png) no-repeat;
}
.social-phone .social ul li.ins {
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.social-phone .social ul li.ins a {
	display:inline-block;
	background:url(../images/scl-insta.png) no-repeat;
	width:34px;
	height:35px;
}
.social-phone .social ul li.ins a:hover {
	background:url(../images/scl-insta-hover.png) no-repeat;
}
.social-phone .social ul li.gp {
	margin:0px 3px 0px 3px;
	padding:0px;
	display:inline-block;
}
.social-phone .social ul li.gp a {
	display:inline-block;
	background:url(../images/scl-google.png) no-repeat;
	width:34px;
	height:35px;
}
.social-phone .social ul li.gp a:hover {
	background:url(../images/scl-google-hover.png) no-repeat;
}
.caption_textbx {
	float:right !important;
}
@media screen and (max-width:960px) {
	.caption_caontainer {
		top:145px !important;	

	}	

}


.contact-phone {
	float: right;
	margin: 10px 0px 0px 0px;
	font-size: 30px;
}
.contact-phone > a {
	color: #616161;
}
.contact-phone > a:hover {
	color: #82aa91;
}


.contact-phone > i {
	vertical-align: middle;
}